/*!
 * Project:   Civic Data Challenge
 * Date:      2013/03/26
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #fff; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #363635; font-family: Montserrat,Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.43; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 20px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { overflow: hidden; width: 100%; min-width: 960px; margin: 0 auto; }
 #top { position: relative; min-height: 160px; margin: 0; background: #008dc7 url(../images/header-bg-a.jpg); }
  #top .header { max-width: 960px; margin: 0 auto; padding: 20px 0 0; }
   #logo { float: left; margin: 0; }
    #logo a { display: block; overflow: hidden; width: 390px; height: 78px; background: url(../images/logo-a.png) no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; }
   #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
    #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
     #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
     #skips li a:focus, #skips li a:active { position: relative; left: 0; }
   #corner { float: right; margin: 0; padding: 12px 12px 12px 15px; background: #fff; }
    #corner p { float: left; width: 165px; margin: 0; font-size: 1.5em; line-height: 17px; }
     #corner p strong { color: #008ec9; font-weight: normal; }
    #corner p + p { float: right; width: auto; }
     #corner p + p a { width: 250px; }
   #corner { border-radius: 5px; box-shadow: inset 2px 2px 3px #cccdcd, -1px -1px 2px #0072a2; -moz-box-shadow: inset 2px 2px 3px #cccdcd, -1px -1px 2px #0072a2; -webkit-box-shadow: inset 2px 2px 3px #cccdcd, -1px -1px 2px #0072a2; }
  #nav { position: absolute; left: 0; right: 0; bottom: 0; z-index: 500; min-height: 40px; background: url(../images/nav-bg-b.png) repeat-x; }
  .no-mobile #nav.snap { position: fixed; bottom: auto; top: 0; }
   #nav ul { list-style: none; margin: 0; padding: 0; font-size: 0; letter-spacing: -5px; text-align: center; }
    #nav ul li { display: inline-block; font-size: 14px; font-weight: bold; line-height: 40px; letter-spacing: 0; text-transform: uppercase; vertical-align: top; text-shadow: #02425d -1px -1px 0; }
    #nav ul li ~ li { margin-left: 25px; }
    #nav ul li.icon ~ li { margin-left: 10px; }
     #nav ul li a { color: #fff; }
     #nav ul li.icon > a { display: block; overflow: hidden; width: 27px; height: 22px; margin: 8px 0 0; background: url(../images/nav-icons-a.png) no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; }
     #nav ul li.icon.facebook > a { background-position: -27px 0; }
     #nav ul li.icon.facebook > a:hover, #nav ul li.icon.facebook > a:focus, #nav ul li.icon.facebook > a:active { background-position: -27px -22px; }
     #nav ul li.icon.twitter > a { background-position: 0 0; }
     #nav ul li.icon.twitter > a:hover, #nav ul li.icon.twitter > a:focus, #nav ul li.icon.twitter > a:active { background-position: 0 -22px; }
     #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav ul li.active > a { color: #ffa200; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
 #content { padding: 20px 0 40px; }
  #content > .inner, #content > div > .inner { max-width: 960px; margin: 0 auto 50px; }
 #footer { margin: 0; padding: 40px 0; background: #141414 url(../images/footer-bg-a.jpg); }
  #footer > .inner { max-width: 960px; margin: 0 auto; }
   #footer > .inner:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
   #footer > .inner > .about { float: right; margin: 0; color: #fff; text-align: right; line-height: 25px; }
    #footer > .inner > .about p:first-child { padding-top: 140px; background: url(../images/logo-b.png) 100% 0 no-repeat; }
     #footer > .inner > .about span { color: #7a7a7a; }
     #footer > .inner > .about a { color: inherit; }
     #footer > .inner > .about a:hover, #footer > .inner > .about a:focus, #footer > .inner > .about a:active { color: #ccc; }
   #footer > .inner > .partners { float: left; width: 750px; margin: 0; }
    #footer > .inner > .partners h3 { margin: 0 0 15px; color: #fff; font-size: 1.4em; }
    #footer > .inner > .partners ul { list-style: none; margin: 0 0 25px; padding: 0; }
     #footer > .inner > .partners ul li { display: inline-block; vertical-align: middle; }
     #footer > .inner > .partners ul li ~ li { margin-left: 30px; }
      #footer > .inner > .partners ul li a:hover { opacity: 0.9; }

/*! grids --------- */

.cols-a { position: relative; width: 100%; }
 .cols-a:before { position: absolute; right: 320px; top: 0; bottom: 0; content: ''; width: 1px; background: #e1e1e1; }
 .cols-a.nosep:before { display: none; }
 .cols-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .cols-a > .primary { float: left; width: 620px; margin: 0; }
 .cols-a > .secondary { float: right; width: 300px; margin: 0; }

/*! elements ------ */

.start_brainstorming_link {
  background:transparent url(/resource/v2/images/start_brainstorming_button.png) 0 0;
  width:285px;
  height:51px;
  text-indent:-999em;
  display:inline-block;
  margin-top:1.5em;
}

.start_brainstorming_link:hover {
  background-position:0 -51px;
}
.start_brainstorming_link:active {
  background-position:0 -102px;
}
.home .cols-a > .secondary {
  width:315px;
}

.box-a { margin: 0 0 30px; padding: 9px; border: 1px solid #cfcfcf; border-width: 2px 1px 1px; background: url(../images/box-a-bg-a.png); }
.box-a { box-shadow: inset 0 0 3px #ccc; -moz-box-shadow: inset 0 0 3px #ccc; -webkit-box-shadow: inset 0 0 3px #ccc; }
 .box-a > .wrap { overflow: hidden; width: 100%; background: #fff; }
  .box-a > .wrap iframe { display: block; }
.box-a.facebook { margin-left: -3px; margin-right: -4px; }

.entry-a { }
 .entry-a figure { margin: 0 0 10px; }
  .entry-a figure img { display: block; }
 .entry-a .snap { margin-right: -20px; }
 .entry-a .date { margin: 0; color: #999; font-size: 1.8em; }
 .entry-a h1, .entry-a h2 { font-size: 2.8em; }
 .entry-a h1 + .socials-a, .entry-a h2 + .socials-a { margin-top: -10px; }

.featured-a { position: relative; width: 260px; margin: 0 0 0 auto; padding: 19px; border: 1px solid #e1e1e1; background: #fff; }
 .featured-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .featured-a figure { float: left; width: 645px; margin: -20px 0 -20px -680px; border: 1px solid #c2c2c1; }
  .featured-a figure img { display: block; }
 .featured-a .date { margin: 0 0 2px; color: #999; font-size: 1.6em; }
 .featured-a h2 { margin: 0 0 10px; font-size: 2.8em; line-height: 1.1; }
 .featured-a .socials-a { margin: 10px 0; }
 .featured-a p { margin: 0 0 10px; }
 .featured-a p.more { margin-top: 20px; }

.feed-a { display: inline-block; margin: 0 0 0 10px; padding: 0 0 0 15px; background: url(../images/feed-a.png) 0 40% no-repeat; color: #bdbcbb; font-size: 12px; line-height: 20px; font-weight: bold; text-transform: uppercase; vertical-align: middle; }
.feed-a:hover, .feed-a:focus, .feed-a:active { color: #aaa; }

.fieldbox-a { padding: 25px 15px; border: 1px solid #016f9e; border-radius: 3px; background: url(../images/header-bg-a.jpg); color: #fff; text-shadow: #0072a1 -1px -1px 0; }
 .fieldbox-a h3 { margin: 0 0 10px; color: #fff; font-size: 2.8em; font-weight: bold; text-align: left; }
 .fieldbox-a p { margin: 0 0 10px; font-size: 1.5em; }
  .fieldbox-a p label { display: block; margin: 0 0 3px; }
  .fieldbox-a p input, .fieldbox-a p textarea { width: 100%; height: 36px; padding: 0 9px; border: 1px solid #0179ab; border-radius: 4px; background: #fff; line-height: 34px; }
  .fieldbox-a p input, .fieldbox-a p textarea { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; box-shadow: inset 1px 1px 2px #ccc; -moz-box-shadow: inset 1px 1px 2px #ccc; -webkit-box-shadow: inset 1px 1px 2px #ccc; }
  .fieldbox-a p textarea { height: 235px; padding: 9px 4px 4px 9px; line-height: 1.2; }
  .fieldbox-a p small { display: block; margin: 3px 0 0; font-size: 12px; }
 .fieldbox-a p.required { margin-top: -5px; font-size: 1.2em; }
 .fieldbox-a p.action { margin-top: 20px; text-align: center; }
 #ideascale_box { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; box-shadow: inset 1px 1px 2px #ccc; -moz-box-shadow: inset 1px 1px 2px #ccc; -webkit-box-shadow: inset 1px 1px 2px #ccc; padding:10px; background:#fff; margin-top:1.5em;}

.intro-a { margin: 0; background: #202020 url(../images/intro-a-bg-a.jpg); }

#content > .intro-a:first-child { margin-top: -20px; height: 470px; }
#content > .intro-a:first-child { margin-top: -20px; height: 360px; }
/* .intro-a .inner { min-height: 500px; max-width: 1182px !important; background: url(../images/intro-a-bg-b.png) 50% 0 no-repeat; } */
 .intro-a .inner { min-height: 360px; max-width: 1090px !important; background: url(../images/steps-2-win.jpg) 50% 0 no-repeat; }
  .intro-a .inner * { position: absolute; left: -10001px; }

.logos-a { margin: 0 0 60px; padding: 15px 0; border-bottom: 1px solid #d2d3d3 ; background: #f7f6f5 url(../images/box-a-bg-a.png); }
.logos-a { box-shadow: 0 1px 4px #d2d3d3; -moz-box-shadow: 0 1px 4px #d2d3d3; -webkit-box-shadow: 0 1px 4px #d2d3d3; }
 .logos-a p { margin: 0 0 10px; font-size: 1.6em; text-align: center; }
  .logos-a p strong { color: #008ec9; }

.pagination-a { width: 100%; padding: 15px 0 0; border-top: 1px solid #e1e1e1; }
 .pagination-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .pagination-a ul { position: relative; list-style: none; width: 100%; margin: 0; padding: 0; font-size: 0; letter-spacing: -5px; text-align: center; }
  .pagination-a ul li { display: inline-block; font-size: 12px; line-height: 15px; letter-spacing: 0; }
  .pagination-a ul li ~ li { margin-left: 7px; }
  .pagination-a ul li.prev { position: absolute; left: 0; top: 0; }
  .pagination-a ul li.next { position: absolute; right: 0; top: 0; }
   .pagination-a ul li a { color: #999; }
   .pagination-a ul li a:hover, .pagination-a ul li a:focus, .pagination-a ul li a:active, .pagination-a ul li.active > a { color: #e88207; }

.section-a {  }
 .section-a h3 { color: #363635; font-size: 1.8em; font-weight: normal; }
 .section-a.related h3 { padding-bottom: 5px; border-bottom: 1px solid #e1e1e1; }

.showcase-a { position: relative; overflow: hidden; width: 100%; margin: 0 0 35px; }
  .showcase-a .item { position: relative; float: left; width: 100%; margin: 0; margin-right: -100%; }
  .showcase-a .item ~ .item { float: left; width: 100%; left: 100%; }
  .showcase-a nav { margin: 0; padding: 0; }
   .showcase-a nav ul { list-style: none; margin: 0; padding: 0; }
    .showcase-a nav ul li {  }
     .showcase-a nav ul li a { display: block; position: absolute; left: 0; top: 50%; overflow: hidden; width: 55px; height: 115px; margin: -58px 0 0; background: url(../images/showcase-a-nav-a.png) no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; }
     .showcase-a nav ul li a:hover { background-position: 0 -115px; }
     .showcase-a nav ul li a.next { left: auto; right: 0; background-position: -55px 0; }
     .showcase-a nav ul li a.next:hover { background-position: -55px -115px; }

.showcase-a.bios {  }
 .showcase-a.bios .item ul { list-style: none; width: 1000px; margin: -20px auto 0; padding: 0; font-size: 0; letter-spacing: -5px; text-align: left; }
  .showcase-a.bios .item ul li { display: inline-block; width: 205px; margin: 20px 0 0 20px; padding: 9px; border: 1px solid #004b69; background: #006089; background: rgba(0,52,74,0.5); color: #fff; font-size: 12px; letter-spacing: 0; vertical-align: top; text-shadow: #004166 -1px -1px 0; }
  .showcase-a.bios .item ul li { box-shadow: inset 0 0 3px #004865; -moz-box-shadow: inset 0 0 3px #004865; -webkit-box-shadow: inset 0 0 3px #004865; }
   .showcase-a.bios .item ul li a { display: block; min-height: 240px; color: #fff; }
   .showcase-a.bios .item ul li img { display: block; margin: 0 0 15px !important; }
   .showcase-a.bios .item ul li strong { display: block; margin: 0 0 2px !important; color: #ffa200; font-size: 17px; }
   .showcase-a.bios .item ul li span { display: block; }

.showcase-a.teasers { }
 .showcase-a.teasers .item .wrap { width: 1040px; margin: -20px auto 0; padding: 0; font-size: 0; letter-spacing: -5px; text-align: left; }
  .showcase-a.teasers .item .wrap article { display: inline-block; width: 440px; margin: 20px 0 0 40px; padding: 9px; border: 1px solid #e1e1e1; background: #fff; font-size: 10px; letter-spacing: 0; vertical-align: top; }
   .showcase-a.teasers .item .wrap article:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
   .showcase-a.teasers .item .wrap article figure { float: left; margin: 0; }
    .showcase-a.teasers .item .wrap article figure img { display: block; border: 1px solid #c2c2c2; }
   .showcase-a.teasers .item .wrap article figure ~ * { margin-left: 190px !important; }
   .showcase-a.teasers .item .wrap article .header { min-height: 95px; margin: 0 0 10px; }
   .showcase-a.teasers .item .wrap article h4 { margin: 0 0 5px; padding-top: 10px; color: #e88207; font-size: 1.2em; text-transform: uppercase; }
   .showcase-a.teasers .item .wrap article h2 { margin: 0 0 10px; color: #008ec9; font-size: 1.8em; }
    .showcase-a.teasers .item .wrap article a { color: inherit; }
   .showcase-a.teasers .item .wrap article .socials-a { margin: 0 0 10px; }

.showcase-a.logos {  }
 .showcase-a.logos .item ul { list-style: none; width: 960px; margin: 0 auto; padding: 0; font-size: 0; letter-spacing: -5px; text-align: center; }
  .showcase-a.logos .item ul li { display: inline-block; margin: 0; padding: 0; font-size: 10px; letter-spacing: 0; vertical-align: middle; }
  .showcase-a.logos .item ul li ~ li { margin-left: 25px; }
  .showcase-a.logos nav ul li a { left: 50%; width: 20px; height: 20px; margin: -10px 0 0 -500px; background-image: url(../images/showcase-a-nav-b.png); }
  .showcase-a.logos nav ul li a:hover { background-position: 0 -20px; }
  .showcase-a.logos nav ul li a.next { right: auto; margin-left: 480px; background-position: -20px 0; }
  .showcase-a.logos nav ul li a.next:hover { background-position: -20px -20px; }
  
.socials-a { list-style: none; margin: 0 0 20px; padding: 0; font-size: 0; letter-spacing: -5px; }
 .socials-a li { display: inline-block; position: relative; overflow: hidden; width: 25px; height: 25px; font-size: 10px; letter-spacing: 0; vertical-align: top; }
 .socials-a li ~ li { margin-left: 2px; }
  .socials-a li a { display: block; overflow: hidden; width: 50px; height: 100px; background: url(../images/socials-a-icons-a.png) no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; }
  .socials-a li.facebook a { background-position: 0 0; }
  .socials-a li.twitter a { background-position: -50px 0; }
  .socials-a li.google a { background-position: -100px 0; }
  .socials-a li.email a { background-position: -150px 0; }
  .socials-a li a:hover, .socials-a li a:focus, .socials-a li a:active { margin-top: -50px; }
.socials-a.large {  }
 .socials-a.large li { width: 32px; height: 32px; }
 .socials-a.large li ~ li { margin-left: 5px; }
  .socials-a.large li a { background-image: url(../images/socials-a-icons-b.png); }

.teaser-a { width: 100%; margin: 0 0 20px; }
.teaser-a + .teaser-a { margin-top: 20px; padding-top: 20px; border-top: 1px solid #e1e1e1; }
 .teaser-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .teaser-a figure { float: left; width: 152px; margin: 0; }
 .teaser-a figure ~ * { margin-left: 170px !important; }
 .teaser-a .date { margin: 0 0 2px; color: #999; font-size: 1.2em; }
 .teaser-a h2, .teaser-a h3 { margin: 0 0 5px; font-size: 2em; font-weight: normal; }
 .teaser-a ul.socials-a { margin: 7px 0; }
 .teaser-a a.more { color: #008ec9; font-size: 12px; font-weight: bold; text-transform: uppercase; }
 .teaser-a a.more:hover, .teaser-a a.more:focus, .teaser-a a.more:active { color: #e88207; }

.tweets-a { }
 .tweets-a > .header { width: 100%; margin: 0 0 20px; }
  .tweets-a > .header:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  .tweets-a > .header figure { float: left; margin: 0 15px 0 0; }
   .tweets-a > .header figure img { float: left; border: 1px solid #d4d4d4; }
  .tweets-a > .header h3 { margin: 0 0 5px; padding: 10px 0 0; }
  #tweets > ul > li { margin: 0 0 10px; }
  #tweets  > ul > li ~ li { padding-top: 10px; border-top: 1px solid #e1e1e1; }
  #tweets  > ul > li > article blockquote { margin: 0 0 5px; padding: 0; }
  #tweets  > ul > li > article blockquote p { margin: 0 0 5px; }
  #tweets  > ul > li > article > p { margin: 0 0 5px; color: #999; font-size: 0.8571em; }
  #tweets  > ul > li > article ul { list-style: none; margin: 0; padding: 0; }
   #tweets  > ul > li > article ul li { display: inline-block; color: #999; font-size: 0.7142em; vertical-align: top; }
   #tweets  > ul > li > article ul li ~ li:before { content: '• '; }
    #tweets  > ul > li > article ul li a { color: #999; }
    #tweets  > ul > li > article ul li a:hover, #tweets  > ul > li > article ul li a:focus, #tweets  > ul > li > article ul li a:active { color: #444; }

.wrap-a { padding: 20px 0 30px; border-bottom: 1px solid #cfcfcf; background: #f7f6f5 url(../images/box-a-bg-a.png); }
#content > .wrap-a:first-child { margin-top: -20px; }

.wrap-b { margin: 0 0 75px; padding: 50px 0 35px; background: #008bc4 url(../images/wrap-b-bg-a.jpg); color: #fff; text-align: center; }
.wrap-c + .wrap-b { margin-top: -35px; }
 .wrap-b h2 { margin: 0 0 25px; color: #fff; }
 .wrap-b p { width: 960px; margin-left: auto; margin-right: auto; }
 .wrap-b p.more { font-size: 1.2em; text-transform: uppercase; }
  .wrap-b p.more a { color: #fff; }

.wrap-c { position: relative; margin: 0 0 35px; padding: 50px 0 35px; background: #f7f6f5 url(../images/box-a-bg-a.png); color: #818180; text-align: center; }
 .wrap-c:before { position: absolute; left: 0; top: 0; right: 0; content: ''; height: 6px; background: url(../images/wrap-c-bg-b.png) repeat-x; }
 .wrap-c h2 { margin: 0 0 25px; color: #363635; }
 .wrap-c p { width: 960px; margin-left: auto; margin-right: auto; font-size: 1.3em; }
 .wrap-c p.more { font-size: 1.2em; text-transform: uppercase; }
  .wrap-c p.more a { color: #008ec9; }

/*! headers ------- */

.header-a { font-size: 4em; font-weight: bold; }

/*! buttons ------- */

.button-a { display: inline-block; position: relative; height: 34px; padding: 0 20px; border: 1px solid #da780e; background: #f5920d; color: #fff !important; font-size: 18px; line-height: 34px; text-decoration: none !important; text-align: center; text-shadow: #da780e -1px -1px 0; }
.button-a { border-radius: 2px; box-shadow: inset 1px 1px 2px #fec45e; -moz-box-shadow: inset 1px 1px 2px #fec45e; -webkit-box-shadow: inset 1px 1px 2px #fec45e; }
.button-a:hover, .button-a:focus, .button-a:active { background-color: #fb9b0f; }

.button-a.blue { border-color: #036c98; background: #008fca; text-shadow: #006ba4 -1px -1px 0; }
.button-a.blue { box-shadow: inset 1px 1px 2px #60b8dc; -moz-box-shadow: inset 1px 1px 2px #60b8dc; -webkit-box-shadow: inset 1px 1px 2px #60b8dc; }
.button-a.blue:hover, .button-a.blue:focus, .button-a.blue:active { opacity: 0.8; }

.button-a.small { height: 24px; padding-left: 15px; padding-right: 15px; font-size: 13px; line-height: 24px; text-transform: none; }

.button-b { display: inline-block; position: relative; min-width: 240px; height: 48px; padding: 0 19px; border: 1px solid #222; background: #2d2d2d url(../images/button-b-bg-a.png) 50% 0 no-repeat; color: #fff !important; font-size: 18px; line-height: 48px; text-decoration: none !important; text-align: center; text-shadow: #1a1a1a -1px -1px 0; text-align: center; }
.button-b { border-radius: 3px; box-shadow: inset 1px 1px 2px rgba(255,255,255,0.25); -moz-box-shadow: inset 1px 1px 2px rgba(255,255,255,0.25); -webkit-box-shadow: inset 1px 1px 2px rgba(255,255,255,0.25); }
.button-b { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.button-b:hover, .button-b:focus { background-position: 50% -100px; }
.button-b:active { background-position: 50% 100%; }
 .button-b span.google { display: inline-block; overflow: hidden; width: 68px; height: 23px; margin: 14px 0 0; background: url(../images/button-b-google-a.png) no-repeat; font-size: 0; vertical-align: top; }

.button-b.blue { border-color: #0084ba; background-color: #0089c2; text-shadow: #006599 -1px -1px 0; }
.button-b.orange { border-color: #e28908; background-color: #e98813; text-shadow: #cf680c -1px -1px 0; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { color: #008ec9; font: 1em/1.2 Montserrat,Helvetica Neue,Helvetica,Arial,sans-serif; }
h1 { font-size: 2.8em; }
h2 { font-size: 2.0em; }
h3 { font-size: 1.7em; }
h4 { margin: 0 0 10px; color: #e88207; font-size: 1.4em; text-transform: uppercase; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.0em; }
 h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
 h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #e88207; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #e88207; text-decoration: none; }
a:hover, a:focus, a:active { color: #008ec9; text-decoration: none; }
 a span { cursor: pointer; }

img { max-width: 100%; border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
.ie8 img { max-width: none; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }